.slider {margin:0 auto 0 auto; width:1000px; height:575px; position:relative; display:inline-block; }
.slider2 {margin:0 auto 0 auto; width:1000px; height:575px; position:relative; display:inline-block; }
.slider_next {width:43px; height:86px; position:absolute; z-index:99; top:410px; left:957px; padding:5px 0 0 5px; cursor:pointer; }
.slider_prev {width:43px; height:86px; position:absolute; z-index:99; top:410px; left:0px; padding:5px 0 0 5px; cursor:pointer; }
#thumb {width:100%; height:175px; margin:0 auto 0 auto; }
#thumb li {width:190px; float:left; margin:0px -14px 0 60px; list-style:none}
#thumb a {width:140px; padding:0px; display:block; border:0px solid #FFFFFF; }

#thumb li.activeSlide a {border:0px solid #e1e1e1; }
#thumb a:focus {outline:none; }
#thumb img {width:140px; border:none; display:block}
#thumb2 {width:100%; height:175px; margin:0 auto 0 auto; }
#thumb2 li {width:95px;  float:left;  margin:0px 50px 0 0px;  list-style:none;  text-algin:center; }
#thumb2 li:first-child{margin-left:90px; }
#thumb2 a {width:145px; padding:3px; display:block; border:0px solid #FFFFFF; text-algin:center; }
#thumb2 li.activeSlide a {border:0px solid #000000; }
#thumb2 a:focus {outline:none; }
#thumb2 img {width:114px; height:133px; border:none; display:block}

